*{

	margin: 0;

	-webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    

}

html {

    -webkit-text-size-adjust: none;

    -ms-text-size-adjust:     none;
    	margin: 0;

	padding: 0;

}

body{

	margin: 0;

	padding: 0;
	overflow-x: hidden;

    background: #fff !important;
	font-family: 'Nunito', sans-serif;

	line-height: 1;

	font-weight: normal;

	font-size: 14px;

	color: #111;

}

img{

	max-width: 100%;

	height: auto;

}

ul{

	/*list-style: none;
    padding: 0;*/
	margin: 10px 0 0;

}

li{

	font-size: 16px;

	line-height: 1.4;	

}

p{

	margin: 0 0 20px;

	padding: 0;

	font-size: 16px;

	line-height: 1.4;

}

a{

	color: #111;

}

a:focus{

	outline: none;

	outline-offset: none;

	outline-offset: 0;

	text-decoration: none;

}

a:hover{

	text-decoration: none;

}

h1, h2, h3, h4, h5, h6{

	margin: 0;

}

a,

h1,h2,h3,h4,h5,h6,

span,

i,

p,

ul,

li,

img,

*:before,

*:after,

input,

button,

select,

textarea,

img,

header,

main,

section,

footer{

    transition:all 0.3s linear 0s;

    -webkit-transition:all 0.3s linear 0s;

}

.btn{

	border-radius: 0px;

	background-position: right bottom;

    transition: all .5s ease-out;

    border: none;

}

.btn:hover{

	color: #fff;

	background-position: left bottom;

}

.top-header {

    background: #0f75bc;

    padding: 0;

}

.top-left{

	color: #fff;

	padding: 12px 0;

}

.top-right{

	color: #fff;

}
.top-right .get-quote {
  background: #fcb040;
    padding: 11px 15px;
    display: inline-block;
    margin: 0;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
}
.top-right ul{

	list-style: none;

	background: #0d65a2;

	float: right;

}

.top-right ul li{

	float: left;

	border-right: rgba(255,255,255,0.5) solid 1px;

	/*background: #0d65a2;*/

}

.top-right ul li a{

	color: #fff;

	padding: 10px 15px;

	display: block;

}

.main-header{

	background: #fff;

	padding: 15px 0;

}

.main-nav{

	margin: 25px 0;

	text-align: right;

}

.main-nav ul li{

	display: inline-block;

	margin: 0 35px;

	position: relative;

}
.main-nav ul li:first-child{
	margin-left: 0;
}
.main-nav ul li:hover:after,

.main-nav ul li.active:after{

	background: #00a651;

	content: "";

	position: absolute;

	bottom: -5px;

	width: 100%;

	height: 3px;

	left: 0;

}

.main-nav ul li a{

	font-size: 18px;

	font-weight: 600;

	text-transform: capitalize;


	color: #111;

}

.main-nav ul li.last{

	background: #fcb040;

	padding: 10px 30px;

	margin-right: 0;

}

.main-nav ul li.last:hover,

.main-nav ul li.last.active{

	background: #e9951a;

}



.main-nav ul li.last:hover:after,

.main-nav ul li.last.active:after{

	display: none;

}

.main-banner:after{

 	background:  rgba(255,255,255,1);

    content: '';

    display: block;

    height: 90px;

    left: 0;

    position: absolute;

    right: 0;

    z-index: 1;

    -webkit-backface-visibility: hidden; 

    bottom: -50px;

    transform: skewY(-1.5deg);

    transform-origin: 100%;

}

.main-banner {

    position: relative;

}

.main-banner  img{

	width: 100%;

}

/* slider */
.slider {
    position: relative;
}
.carousel .carousel-inner>.item>a>img, 
.carousel .carousel-inner>.item>img {
    line-height: 1;
    width: 100%;
}
.carousel .carousel-control{
    width: 5%;
    background: none;
}
/*.carousel .carousel-control.left{
    left: -10px;
}
.carousel .carousel-control.right{
    right: -10px;
}*/
.slider img{
    width: 100%;
} 
.c-text{
    margin: 0 0 10px;
    max-width: 700px;
}
.c-text h3 {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.3;
    font-size: 28px;
    text-shadow: 3px 2px 0px rgba(0, 0, 0, 1);
}
.slide-dots{

	margin: 20px 0;

}

.slide-dots li{

	display: inline-block;

	margin: 0 7px 0 0;

}

.slide-dots li span{

	width: 10px;

    height: 10px;

    margin: 0;

    background: rgba(255,255,255,0.8);

    display: block;

    cursor: pointer;

    -webkit-backface-visibility: visible;

    -webkit-transition: opacity 200ms ease;

    -moz-transition: opacity 200ms ease;

    -ms-transition: opacity 200ms ease;

    -o-transition: opacity 200ms ease;

    transition: opacity 200ms ease;

    -webkit-border-radius: 30px;

    -moz-border-radius: 30px;

    border-radius: 30px;

 }

.slide-dots li.active span{

	background: #00a651;

}

.home-img-banner{ 

	height: 400px; 

}

.wh-content{

	padding: 40px 0 45px 35px;

	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);

	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);

	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);

	position: relative;

    margin-top: -100px;

    z-index: 2;

    background: #fff;

	float: left;

    width: 100%;

}

.wh-content h3 {

    font-size: 38px;

    text-transform: uppercase;

    font-weight: 600;

    float: left;

	margin: 5px 0 0;

}

.btn-holder{

	font-size: 20px;

    float: right;

    padding: 10px 25px;

    margin-bottom: 27px;

    background-color: #00a651;

    color: #ffffff;

    position: relative;

	margin: 0 -20px 0 0;

}

.btn-holder:after {

    content: '';

    position: absolute;

    right: -20px;

    top: -20px;

    width: 0;

    height: 0;

    border-top: 20px solid transparent;

    border-right: 20px solid transparent;

    border-left: 20px solid #292929;

}

.btn-holder .fa{

	margin: 0 0 0 15px;

}

.grn{

	background: #00a651;

	background: linear-gradient(to right, #333 50%, #00a651 50%);

	color: #fff;

	background-size: 203% 100%;

	background-position: right bottom;

}

.caption {

    position: absolute;

    top: 150px;

    width: 100%;    

}

.c-inner{

	position: relative;

 	z-index: 1;

 	/*padding: 40px 25px 70px;

 	min-height: 260px;

 	background:  rgba(0,0,0,0.5);

    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);

    clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);*/

}

.caption h2{

	color: #fff;

	font-size: 34px;

	font-weight: 600;

	text-transform: uppercase;

	margin: 0 0 30px;

}

.caption .grn{

	text-transform: uppercase;

	font-size: 16px;

	font-weight: 500;

	padding: 10px 20px;

}

.how-it-works {

    padding: 80px 0 70px;

	background: #fff;

}

.title {

    display: inline-block;

    margin: 0 0 60px;

    text-align: center;

    width: 100%;

    position: relative;

}

.title h2 {

    color: #333;

    font-size: 36px;

    font-weight: 600;

    margin: 0;

    text-transform: uppercase;

}

.title h2:after {

    background-color: #00a651;

    border: medium none;

    content: "";

    display: block;

    height: 3px;

    margin: 20px auto 0;

    width: 150px;

}

.title-border-color {

    background: #ffffff;

    color: #00a651;

    display: inline-block;

    font-size: 30px;

    height: 40px;

    left: auto;

    margin-left: -20px;

    position: absolute;

    right: auto;

    text-align: center;

    top: 45px;

    width: 40px;

}

.hw-column{

	margin-bottom: 70px;

}

.hw-icon {

    color: #fff;

    float: left;

    font-size: 28px;

    position: relative;

    background-color: #00a651;

    width: 60px;

    height: 80px;

    line-height: 80px;

    text-align: center;

    z-index: 1;

}

.hw-icon:before {

    background-color: #00a651;

    border-left: 4px solid #333;

    content: "";

    height: 100%;

    position: absolute;

    right: 15px;

    top: 0;

    transform: skew(13deg);

    width: 100%;

    z-index: -110;

}

.hw-detail{

    padding-left: 22%;

    padding-top: 0;

}

.hw-detail h4{

	margin: 0 0 10px;

	font-size: 26px;

	font-weight: 700;

}

.hw-detail p{

	font-size: 14px;

	color: #666;

}

.lets-do-hard{

	/*background: url(../images/lets-do-hard.jpg) no-repeat center;*/

	background: transparent;

    padding: 140px 0;

    position: relative;

    z-index: 9;

    background-size: 100%;

    text-align: center;

}

.lets-do-hard:before{

 	background:  rgba(255,255,255,1);

    content: '';

    display: block;

    height: 80px;

    left: 0;

    position: absolute;

    right: 0;

    z-index: 2;

    -webkit-backface-visibility: hidden; 

    top: -80px;

    transform: skewY(-1.5deg);

    transform-origin: 100%;

}

.lets-do-hard:after{

 	background:  rgba(51,51,51,1);

    content: '';

    display: block;

    height: 60px;

    left: 0;

    position: absolute;

    right: 0;

    z-index: 2;

    -webkit-backface-visibility: hidden; 

    bottom: 0;

    transform: skewY(-1.5deg);

    transform-origin: 100%;

}

.lets-do-hard h3{

	color: #fcb040;

	text-transform: uppercase;

	font-size: 44px;

	font-weight: 600;

	margin: 0 0 15px;

	text-shadow: 2px 3px 0px #000000;

}

.lets-do-hard h4{

	color: #fff;

	text-transform: lowercase;

	font-size: 32px;

	font-weight: 500;

	margin: 0 0 30px;

	text-shadow: 2px 2px 0px #000000;

}

.lets-do-hard h5 .white{

	background: rgba(255,255,255,0.8);

	border-radius: 25px;

	color: #000;

	font-size: 17px;

	padding: 8px 25px;

}

.lets-do-hard h5 .white:hover{

	background: rgba(255,255,255,1);

}

.latest-news{

	padding: 90px 0;

	background: #fff;
	position: relative;
	display: none;

}
.latest-news:after{
background: rgba(255,255,255,1);
    content: '';
    display: block;
    height: 60px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 2;
    -webkit-backface-visibility: hidden;
    bottom: 0;
    transform: skewY(-1.5deg);
    transform-origin: 100%;
}
.latest-news .ln-image{

	position: relative;

}

.ln-image .date {

    height: 50px;

    width: 50px;

    background: #00a651;

    color: #fff;

    text-align: center;

    padding-top: 8px;

    position: absolute;

    top: 0px;

    left: 0;

}

.date h5 {

    font-size: 22px;

    font-weight: 700;

}

.date p {

    margin: 0;

    font-size: 13px;

    line-height: 18px;

    text-transform: uppercase;

    color: #fff;

}

.ln-desc{

	padding: 20px 0;

}

.ln-desc h4{

	font-size: 20px;

	font-weight: 500;

	margin: 0 0 20px;

	position: relative;

}

.ln-desc h4:after{

	background: #00a651;

	content: "";

	position: absolute;

	bottom: -5px;

	width: 50px;

	height: 3px;

	left: 0;

}

.ln-desc p{

	color: #444;

	font-size: 14px;

}

.ln-btn .grn{

	border-radius: 20px;

	padding: 5px 20px;

}

.counter.inner{

    background-image: url(../images/lets-do-hard.jpg);

}

.counter.inner:before,

.counter.inner:after{

    display: none;

}

.counter{

	background: transparent;

    padding: 140px 0;

    position: relative;

    z-index: 9;

    background-size: cover;

    text-align: center;	

}

.counter:before{

 	background:  rgba(255,255,255,1);

    content: '';

    display: block;

    height: 80px;

    left: 0;

    position: absolute;

    right: 0;

    z-index: 2;

    -webkit-backface-visibility: hidden; 

    top: -80px;

    transform: skewY(-1.5deg);

    transform-origin: 100%;

}

.counter:after{

 	background:  #333;

    content: '';

    display: block;

    height: 50px;

    left: 0;

    position: absolute;

    right: 0;

    z-index: -1;

    -webkit-backface-visibility: hidden; 

    bottom: 0;

    transform: skewY(-1.5deg);

    transform-origin: 100%;

}

.c-content{

	background: rgba(255,255,255,0.7);

	padding: 15px 15px 20px;

	text-align: center;

}

.c-content h5{

	color: #00a651;

	font-size: 44px;

	margin: 0 0 15px;

	font-weight: 600;

	position: relative;

}

.c-content p{

	color: #000;

	font-size: 18px;

	font-weight: 400;

	margin: 0;

}

.c-content h5:after{

	background: #00a651;

	content: "";

    display: block;

    height: 3px;

    margin: 0 auto;

    width: 50px;

}

.top-footer{

	background: #333;

	padding: 50px 0;

}

.copy-right{

	background: #222;

	padding: 12px 0;

}

.c-left{

	font-size: 14px;

	color: #fff;

}

.c-right ul li{

	display: inline-block;

	padding: 0 5px;

	line-height: 1;

}

.c-right ul li:last-child{
	padding-right: 0;
	position: relative;
}
.c-right ul li:last-child:before {
    position: absolute;
    left: -2px;
    top: 2px;
    width: 1px;
    height: 13px;
    background: #fff;
    content: "";
}
.c-right ul li a{

	color: #fff;

	font-size: 14px;

}

.c-right ul li a:hover{

	text-decoration: underline;

}

.f-col h4{

	font-size: 19px;

	color: #fff;

	font-weight: 600;

	text-transform: uppercase;

	margin: 0 0 20px;

	position: relative;

}

.f-col h4:after{

	background: #fff;

	content: "";

	position: absolute;

	bottom: -5px;

	width: 50px;

	height: 3px;

	left: 0;

}

.f-col h4 span{

	color: #fcb040;

}

.f-col p{

	color: #fff;

	font-size: 14px;

}

.f-col ul li{

	width: 45%;

	display: inline-block;

	margin: 0 0 8px;

}

.f-col ul li a{

	color: #fff;

	font-size: 14px;

}

.f-col ul li a:hover{

	color: #fcb040;

}

.f-col ul li a:before{

	content: "\f101";

	font-family: fontAwesome;

	margin: 0 5px 0 0;

}

.f-col.three p{

	position: relative;
    color: #fff;
    padding: 0 0 0 20px;
    margin: 0 0 10px;

}
.f-col.three p a{
	color: #fff;
}
.f-col.three p .fa{

	position: absolute;

	left: 0;

	top: 3px;

}

/**********************************

	Inner Pages

************************************/

.site-content{

	padding: 80px 0;

}

.counter.inner:before,

.counter.inner:after{

	display: none;

}

.inner-banner{

	background-size: cover;

	padding: 150px 0;

}

.inner-caption{

	text-align: center;

	background: rgba(0,0,0,0.5);

	max-width: max-content;

    margin: 0 auto;

    padding: 20px 40px;

}

.inner-caption h1{

	color: #fff;

	font-weight: 600;

	font-size: 28px;

	margin: 0 0 5px;

}

.inner-caption h5{

	color: #fff;

	font-weight: 400;

	font-size: 14px;

}

.inner-caption h5 a{

    color: #fff;

}

.wwd-box {

    margin: 0 0 60px;

}

.wwd-top{

	background: #00a651;

	height: 65px;

	text-align: center;

	position: relative;

    z-index: 10;

}

.wwd-btm{

	text-align: center;

	background: #e6f3ec;

	margin-top: 10px;

	padding: 75px 20px;

	min-height: 300px;

	position: relative;

	   -webkit-clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);

    clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);

}

.wwd-btm h4{

	font-size: 32px;

	font-weight: 700;

	margin: 0 0 15px;

}

.wwd-icon{

	width: 100px;

	height: 100px;

	line-height: 80px;

	text-align: center;

	background: #00a651;

	display: inline-block;

	border-radius: 50%;

	font-size: 36px;

	color: #fff;

	border: #e6f3ec solid 10px;

	margin-top: 32px;

}

.oc-text{

	text-align: center;

	padding: 0 15%;

}

.oc-text p{

	font-size: 24px;


}

.oc-car ul{

	list-style: none;

	margin: 100px 0 0;

	padding: 0;

}

.oc-car ul li{

	display: inline-block;

	margin: 0 5px;

}

.oc-car ul li img{

	border: #ddd solid 1px;

}

.hw-block {

    background: #eee;

    height: 130px;

    position: relative;

    margin: 0 0 70px;

}

.hw-hexa {

    float: left;

    width: 60px;

    background: #fff;

    height: 130px;

}

.hw-text {

    float: right;

    width: 75%;

	position: relative;

    top: 50%;

	padding: 0 20px 0 0;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}

.hw-text h4{

	color: #f4a532;

	font-size: 26px;

	font-weight: 700;

	margin: 0 0 10px;


}

.hw-text p{

	margin: 0;

}
.hw-text p a {
    font-weight: 700;
    text-decoration: underline;
	color:#f4a532;
}
.hw-text p a:hover{
	color:#f4a532;
}
#hexagon {

  width: 120px;

    height: 70px;

    background: #fcb040;

    position: absolute;

    margin: 30px 0 0;

    left: 0;

	font-size: 48px;

	text-align: center;

	line-height: 70px;

	font-weight: 600;


	z-index: 10

	

}

#hexagon:before {

  content: "";

  position: absolute;

  top: -30px;

  left: 0;

  width: 0;

  height: 0;

  border-left: 60px solid transparent;

  border-right: 60px solid transparent;

  border-bottom: 30px solid #fcb040;

}

#hexagon:after {

  content: "";

  position: absolute;

  bottom: -30px;

  left: 0;

  width: 0;

  height: 0;

  border-left: 60px solid transparent;

  border-right: 60px solid transparent;

  border-top: 30px solid #fcb040;

}

.contact-form {

    background: #eee;

    padding: 30px 35px;

	float: left;

	width: 70%;

	min-height: 450px;

}

.contact-form ul{	

	list-style: none;

	margin: 0;

	padding: 0;

}

.contact-form ul li{	

	float: left;

	margin: 0 0 20px;

}

.contact-form ul li.half-row{

	width: 48%;

}

.contact-form ul li:nth-child(2),

.contact-form ul li:nth-child(4){

	float: right;

}

.contact-form ul li.full-row{

	width: 100%;

}

.contact-form ul li span{

	color: red;

}

.contact-form  input[type="text"],

.contact-form  input[type="email"],

.contact-form  textarea{

	width: 100%;

    border-radius: 0;

    background: #fff;

    padding: 10px 10px;

    font-size: 15px;

    color: #111;

	border: none;

    margin: 0;

	font-weight: normal;

}

.contact-form label{

	font-weight: 600;

	margin: 0 0 5px;

}

.contact-form  input:focus,

.contact-form  textarea:focus{

	border: none;

	outline: none;

}

.contact-form input[type="submit"]{

	background: #00a651;

	color: #fff;

	font-size: 20px;

	border: none;

	font-weight: 500;

	padding: 7px 35px;

	text-transform: uppercase;

}

.contact-right {

    float: left;

    width: 30%;

    background: #00a651 url(../images/con-bg.png) no-repeat bottom right;

    padding: 25px 30px;

	min-height: 450px;

	color: #fff;

}

.c-loc:before{

	content: '\f041';

}

.c-ph:before{

	content: '\f098';

}

.c-mail:before{

	content: '\f0e0';

}
.c-wa:before {
    content: '\f232';
}
.c-loc:before,

.c-ph:before,

.c-mail:before,
.c-wa:before{

	font-family: fontAwesome;

	display: inline-block;

	font-size: 20px;

	color: #fff;

	position: absolute;

    left: 0;

	top: 0;

	line-height: 1;

}

.contact-right h3{

	font-size: 24px;

	font-weight: 300;

	margin: 0 0 25px;

}

.contact-right p{

	font-size: 15px;

	font-weight: 400;

	margin: 0 0 20px;

	padding: 0 0 20px 30px;

	position: relative;

	    line-height: 1.3;

	border-bottom: rgba(255,255,255,0.4) solid 1px;

}

.contact-right ul{

	list-style: none;

	margin: 50px 0 0;

	padding: 0;

}

.contact-right ul li{

	display: inline-block;

	margin: 0 20px 0 0;

}

.contact-right ul li a{

	color: #fff;

	font-size: 24px;

}
#front_terms-and-conditions h3,
#front_privacy-policy h3 {
    font-size: 26px;
    text-transform: capitalize;
    margin: 0 0 6px;
    font-weight: 700;
}
#front_privacy-policy ul {
    margin: 0 0 20px;
}

/* Home Page */
.welcome {
    padding: 60px 0 70px;
}
.wel-btm {
    float: left;
    width: 100%;
    margin: 20px 0 0;
}
.wel-right {
    margin: 45px 0 0;
}
.wel-text h1 {
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 35px;
    font-size: 32px;
    font-weight: 400;
}
.wel-text p{
    color: #333;
    font-size: 16px;
    font-weight: 400;
}
.wel-text h1:before{
background: #111;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 60px;
}
.cu-icon-box {
   float: left;
    padding: 5px 0 15px 90px;
    position: relative;
    width: 33.33%;
}
.icon-wrapper{
   position: absolute;
    left: 0;
    top: 0;
    width: 80px;
    text-align: center;
}
.icon-content h4{
    color: #0f75bc;
    text-transform: uppercase;
    margin: 5px 0;
    
}
.icon-content p{
    line-height: 1.3;
    margin: 0;
}
.why-choose {
    background: #e7f5ff;
    padding: 60px 0 80px;
}
.h-title{
    text-align: center;
    margin: 0 0 50px;
}
.h-title h2{
    font-size: 32px;
    margin: 0 0 15px;
}
.h-title h5{
    font-size: 17px;
    text-transform: uppercase;
    color: #333;
}
.h-title h5 span{
    background: #e7f5ff;
    padding: 0 15px;
        position: relative;
}
.h-title h5 span:before{
position: absolute;
    left: -60px;
    top: 10px;
    height: 2px;
    width: 60px;
    background: #444;
    content: "";
}
.h-title h5 span:after{
position: absolute;
    right: -60px;
    top: 10px;
    height: 2px;
    width: 60px;
    background: #444;
    content: "";
}
.choose-boxes ul{
width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    display: table;
    table-layout: fixed;
    border: 0;
    position: relative;
}
.choose-boxes ul li{
    display: table-cell;
    width: 25%;
    padding: 40px 10px;
    text-align: center;
    position: relative;
    float: none;
    margin: 0 1px 0 0;
    background: #bee4ff;
}
.choose-boxes ul li h4{
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 15px;
}
.choose-boxes ul li p{
 color: #444;
 font-size: 15px;
 margin: 0;
}
.choose-boxes ul li:nth-child(1n+2){
   background: #ceffaa; 
}
.choose-boxes ul li:nth-child(1n+3){
   background: #baffdc; 
}
.choose-boxes ul li:nth-child(1n+4){
   background: #ffe7c4; 
}